<template>
    <div class="footer">
        <h4>Follow Us</h4>
        <ul class="flex justify-center footer-social">
            <li class="social-item m-r-10">
                <a href="#"><i class="fab fa-facebook-f"></i></a>
            </li>
            <li class="social-item m-r-10">
                <a href="#"><i class="fab fa-twitter"></i></a>
            </li>
            <li class="social-item m-r-10">
                <a href="#"><i class="fab fa-linkedin-in"></i></a>
            </li>
            <li class="social-item">
                <a href="#"><i class="fab fa-instagram"></i></a>
            </li>
        </ul>
        <p class="footer-text">© 2020 All Rights Reserved. Design by Free Html Templates</p>


    </div>
</template>

<script>
    export default {
        name: "footer"
    }
</script>

<style lang="scss">
    @import "src/assets/sass/utilities/variables";

    .footer {
        background: #fefefd;
        text-align: center;
        padding: 45px 0;
        h4 {
            color: $color-secondary;
        }
        .footer-social {
            margin-top: 15px;
            margin-bottom: 40px;
            .social-item {
                width: 30px;
                height: 30px;
                border-radius: $border-circle;
                background: $color-alternative;

                a {
                    font-size: $font-secondary;
                    color: #fefefd;

                }


            }

        }
        .footer-text {
            font-size: $font-secondary;
            line-height: $line-secondary;
        }
    }

</style>